﻿body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p{
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
	line-height: 140%;
	/*text-justify:inter-ideograph;
	  text-align:justify;   */
 }
 qy{
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 120%;
	/*text-justify:inter-ideograph;
	  text-align:justify;   */
 }
form{margin:0px;display: inline}

input {vertical-align:middle;}，

#clr{clear:both}

#top012{
	margin:0 auto;
	height:35px;
	background-image: url(../images/top_01.jpg);
	background-position:top;
	background-color:#ffffff;
	
}
#left_bg{
	margin:0 auto;
	background-image: url(../images/left_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#content_bg{
	margin:0 auto;
	background-image: url(../images/content_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
}
#ml_bg{
	margin:0 auto;
	background-image: url(../images/ml_bg.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#qy_bg{
	margin:0 auto;
	padding-top:50px;
	padding-left:12px;
	padding-right:20px;
	background-image: url(../images/qy_bg.jpg);
	background-position:left;
	background-repeat:no-repeat;
	font-size:13px;
	font-family:"宋体";
	line-height: 190%;
}
#md_bg{
	margin:0 auto;
	height:176px;
	padding-top:12px;
	padding-left:50px;
	background-image: url(../images/md_bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	color:ffffff;
	font-size:13px;
	font-family:"宋体";
	line-height: 160%;
}
#ind_bg{
	margin:0 auto;
	background-image: url(../images/bottom_l_02.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#top013{
	margin:0 auto;
	width:970px;
	
}

#id1_980{
	width:980px;
	margin:0 auto;
	font-size:12px;
	FONT-FAMILY: SimSun,"宋体";
	background-color:#FFFFFF;

}

#table82{
	font-size:13px;
	FONT-FAMILY: SimSun,"宋体";

}



#top02{
	margin:0 auto;
	margin-top:0px;
	margin-bottom:0px;
	width:970px;
	height:100px;
}
#top021{
	margin:0 auto;
	float:left;
	width:107px;
	height:17px;
	background-image: url(../images/top_02.jpg);
	background-repeat: no-repeat;
	background-position:top;
	margin-top:8px;
	margin-bottom:3px;
	margin-right:8px;
	padding-left:8px;

}
a.top021_l:link,a.top021_l:visited{
	font-family: "MS Sans Serif";
	color: #ffffff;
	text-decoration:none;
	font-size: 12px;
	font-weight:bold;
	line-height: 130%;
}
a.top021_l:active,a.top021_l:hover{
	font-family: "MS Sans Serif";
	font-size: 12px;
	color: #ffff00;
	text-decoration:none;
	font-weight:bold;
	line-height: 130%;
}

#top022{
	margin:0 auto;
	float:left;
	height:22px;
	margin-top:10px;
	color: #8b8488;
	font-size: 12px;
	line-height: 130%;
}
#top023{
	margin:0 auto;
	float:left;
	height:22px;
	margin-top:8px;
	margin-left:260px;
	font-family: "宋体";
	color: #a5a5a5;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
#top024{
	margin:0 auto;
	float:right;
	height:22px;
	margin-top:-17px;
	font-family: "宋体";
	color: #a5a5a5;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}

a.top023_l:link,a.top023_l:visited{
	font-family: "宋体";
	color: #a5a5a5;
	text-decoration:none;
	font-size: 13px;
	border-top: 60px
	margin-top:60px;
	line-height: 150%;
}
a.top023_l:active,a.top023_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
#top03{
	margin:0 auto;
	width:970px;
	height:95px;
	background-image: url(../images/top_06.jpg);
}

#top031{
	margin:0 auto;
	margin-left:30px;
	padding-top:8px;
}
a.top031_l:link,a.top031_l:visited{
	font-family: "宋体";
	color: #ffffff;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
#top031_l_1{
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}
a.top031_l:active,a.top031_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}

#top032{
	margin:0 auto;
	float:right;
	margin-top:-6px;
	margin-bottom:3px;
	margin-right:10px;
}

#top033{
	margin:0 auto;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:30px;
}
#top034{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:-1px;
	margin-bottom:3px;
	margin-left:16px;
}
#top0341{
	margin:0 auto;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:30px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}
a.top0341_l:link,a.top0341_l:visited{
	font-family: "宋体";
	color: #4a4a4a;
	text-decoration:none;
	font-size: 12px;
	line-height: 150%;
}
a.top0341_l:active,a.top0341_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
#top035{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:100px;
}
#top0351{
	margin:0 auto;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:20px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}

#top036{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:13px;
}
#top0361{
	margin:0 auto;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:190px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}

#top037{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:80px;
}
#top0371{
	margin:0 auto;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:200px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}

#top038{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:60px;
}
#top0381{
	margin:0 auto;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:300px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}

#top039{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:6px;
	margin-bottom:3px;
	margin-left:-16px;
}
#top0391{
	margin:0 auto;
	margin-left:450px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}

#top0310{
	margin:0 auto;
	width:19px;
	height:6px;
	margin-top:4px;
	margin-bottom:3px;
	margin-left:190px;
}
#top03101{
	margin:0 auto;
	margin-left:320px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}

#main_index_970{
	margin:0 auto;
	width:970px;
	margin-top:5px;
	background-color:#FFFFFF;
}

jjyw{
	font-family: "宋体";
	color: #333333;
	text-decoration:none;
	font-size: 12px;
	line-height: 180%;
}

a.index_10_l:link,a.index_10_l:visited{
	font-family: "宋体";
	color: #333333;
	text-decoration:none;
	font-size: 12px;
	line-height: 120%;
}
a.index_10_l:active,a.index_10_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 120%;
}
a.ndbg:link,a.ndbg:visited{
	font-family: "宋体";
	color: #333333;
	text-decoration:none;
	font-size: 13px;
	line-height: 150%;
}
a.ndbg:active,a.ndbg:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
a.ndbg_m:link,a.ndbg_m:visited{
	font-family: "宋体";
	color: #333333;
	text-decoration:none;
	font-size: 12px;
	line-height: 150%;
}
a.ndbg_m:active,a.ndbg_m:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
a.index_1_l:link,a.index_1_l:visited{
	font-family: "宋体";
	color: #008bcd;
	text-decoration:none;
	font-size: 12px;
	line-height: 180%;
}
a.index_1_l:active,a.index_1_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 180%;
}

a.index_1_more_l:link,a.index_1_more_l:visited{
	font-family: "宋体";
	color: #ff6600;
	text-decoration:none;
	font-weight:bold;
	font-size: 13px;
	line-height: 200%;
}
a.index_1_more_l:active,a.index_1_more_l:hover{
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	color: #cc0101;
	text-decoration:none;
	line-height: 200%;
}
a.index_1_more_l_2:link,a.index_1_more_l_2:visited{
	font-family: "宋体";
	color: #333333;
	text-decoration:none;
	font-size: 12px;
	line-height: 150%;
}
a.index_1_more_l_2:active,a.index_1_more_l_2:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}
.sz{
	margin:0 auto;
	color: #6a6a6a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}
#qy_td{
	margin:0 auto;
	float:left;
	BACKGROUND-COLOR: #ffffff;
	padding-left:0px; 
	padding-right:8px;
	padding-top:30px;
	padding-bottom:0px;
	color: #333333;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}
#mulu_td{
	margin:0 auto;
	float:left;
	BACKGROUND-COLOR: #ffffff;
	padding-left:0px; 
	padding-right:22px;
	padding-top:16px;
	padding-bottom:16px; 
	color: #333333;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}
#dh{
	BACKGROUND-COLOR: #ffffff;
	color: #333333;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 120%;
}
#index_1_left{
	margin:0 auto;
	float:left;
	width:253px;
        height:340px;
	BORDER-RIGHT: #d1d1d1 1px solid; 
	BORDER-TOP: #d1d1d1 1px solid; 
	BORDER-LEFT: #d1d1d1 1px solid; 
	BORDER-BOTTOM: #d1d1d1 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-left:4px; 
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px 
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 180%;
}

#index_1_middle{
	margin:0 auto;
	float:left;
	width:460px;
        height:340px;
	BORDER-RIGHT: #d1d1d1 1px solid; 
	BORDER-TOP: #d1d1d1 1px solid; 
	BORDER-LEFT: #d1d1d1 1px solid; 
	BORDER-BOTTOM: #d1d1d1 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	margin-left:4px;
	margin-right:4px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

#index_1_middle_top{
	margin:0 auto;
	width:460px;
	height:30px;
	background-image: url(../images/index_1_m01.jpg);
	background-repeat: no-repeat;
	background-position:top;
	color: #003e7b;
	margin-top:-1px;

	padding-top:4px;
	padding-left:16px;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#index_1_middle_txt1{
	margin:0 auto;
	width:460px;
	height:22px;
	color: #f65600;
	margin-top:-2px;
	margin-bottom:4px;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 130%;
}
#index_1_middle_txt2{
	margin:0 auto;
	width:410px;
	color: #898989;
	margin-top:5px;
	margin-bottom:8px;
	margin-left:20px;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 130%;
}
#index_1_middle_txt3{
	margin:0 auto;
	width:460px;
}
#index_1_middle_txt3_l{
	margin:0 auto;
	width:550px;
	float:left;
	color: #000000;
	margin-top:4px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}
#tpxw-img{
	margin:0 auto;
	width:251px;
	height:177px;
	float:center;
	BORDER-RIGHT: #807676 1px solid; 
	BORDER-TOP: #807676 1px solid; 
	BORDER-LEFT: #807676 1px solid; 
	BORDER-BOTTOM: #807676 1px solid;
}
#index_1_middle_txt3_l-img{
	margin:0 auto;
	width:6px;
	height:6px;
	float:left;
	background-image: url(../images/index_1_m04.jpg);
	background-repeat: no-repeat;
	margin-top:8px;
	margin-left:4px;
	margin-right:10px;
}
#index_1_middle_txt3_r{
	margin:0 auto;
	float:right;
	width:80px;
	color: #808080;
	margin-top:8px;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 120%;
}
#arrow{
	margin:0 auto;
        float:right;
	width:12px;
	margin-top:6px;
	text-decoration:none;
	line-height: 180%;
}
#dit{
	margin:0 auto;
	float:right;
	width:12px;
	color: #4a4a4a;
	margin-top:4px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}
#index_1_middle_txt4_r{
	margin:0 auto;
	float:right;
	width:90px;
	color: #4a4a4a;
	margin-top:4px;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 120%;
}
#index_1_middle_txt5_r{
	margin:0 auto;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	line-height: 120%;
}
#index_1_middle_txt6_r{
	margin:0 auto;
	width:80px;
	color: #d88900;
	font-family: "宋体";
	font-size: 12px;
	line-height: 120%;
}

#index_1_middle_txt6_r_2{
	margin:0 auto;
	color: #333333;
	font-family: "宋体";
	font-size: 12px;
	line-height: 180%;
}

.img{
	margin:0 auto;
        float:center;
        align:center;
        max-width:255px;
        width:255px;
        width:expression(document.body.clientWidth&gt;255?"255px":"auto");
        max-width:177px;
        width:177px;
        width:expression(document.body.clientWidth&gt;177?"177px":"auto"); 
	BORDER-RIGHT: #807676 1px solid; 
	BORDER-TOP: #807676 1px solid; 
	BORDER-LEFT: #807676 1px solid; 
	BORDER-BOTTOM: #807676 1px solid; 
}



#index_1_right{
	margin:0 auto;
	float:right;
	width:235px;
	BACKGROUND-COLOR: #ffffff;
}



#index_2_left{
	margin:0 auto;
	float:left;
	width:734px;
	BACKGROUND-COLOR: #ffffff;
}
#index_2_left1{
	margin:0 auto;
	width:729px;
	BACKGROUND-COLOR: #ffffff;
	margin-top:4px;
	margin-bottom:4px;
}
#index_3_left{
	margin:0 auto;
	float:left;
	width:263px;
	BACKGROUND-COLOR: #ffffff;
}
#index_3_left_top{
	margin:0 auto;
	width:261px;
	height:21px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_3_l01.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:32px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#index_3_left_top2{
	margin:0 auto;
	width:261px;
	height:21px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_3_l012.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:32px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_3_left_txt{
	margin:0 auto;
	width:261px;
	height:384px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}
#index_3_left_txt_2{
	margin:0 auto;
	width:261px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}
#index_3_m{
	margin:0 auto;
	float:left;
	width:460px;
	BACKGROUND-COLOR: #ffffff;
	margin-left:4px;
	margin-right:4px;
}
#index_3_m_top{
	margin:0 auto;
	width:460px;
	height:28px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_3_m01.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:36px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_3_m_txt{
	margin:0 auto;
	width:460px;
	height:384px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

a.index_3_m_txt_l:link,a.index_3_m_txt_l:visited{
	font-family: "宋体";
	color: #008163;
	text-decoration:none;
	font-size: 13px;
	line-height: 140%;
}
a.index_3_m_txt_l:active,a.index_3_m_txt_l:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}

#index_3_r{
	margin:0 auto;
	float:right;
	width:235px;
	BACKGROUND-COLOR: #ffffff;
}

#index_3_r_top{
	margin:0 auto;
	width: 235px;
	height:21px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_3_r01.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:20px;
	color: #f45400;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_3_r_txt{
	margin:0 auto;
	width:235px;
        height:440px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	color: #d88900;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

#index_4_left{
	margin:0 auto;
	float:left;
	width:263px;
	BACKGROUND-COLOR: #ffffff;
}
#index_4_left2_top2{
	margin:0 auto;
	width:261px;
	height:15px;
	padding-top:4px;
	padding-left:176px;
	text-decoration:none;
	line-height: 150%;
}
#index_4_left2_top{
	margin:0 auto;
	width:261px;
	height:35px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_l03.jpg);
	background-repeat: no-repeat;
	padding-top:4px;
	padding-left:13px;
	margin-top:4px;
	margin-bottom:5px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_left2_txt{
	margin:0 auto;
	width:261px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-bottom:2px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}



#index_4_left2_select{
	margin:0 auto;
	margin-left:6px;
	margin-right:6px;
}
#select2{
	margin:0 auto;
	width:233px;
		margin-top:4px;
	margin-bottom:4px;
}

#index_4_m{
	margin:0 auto;
	float:left;
	width:460px;
	BACKGROUND-COLOR: #ffffff;
	margin-left:4px;
	margin-right:4px;
}
#index_4_m_top_l{
	margin:0 auto;
	float:left;
	width:222px;
	BACKGROUND-COLOR: #ffffff;

}
#index_4_m_top_r{
	margin:0 auto;
	float:right;
	width:232px;
	BACKGROUND-COLOR: #ffffff;

}
#index_4_m_top1{
	margin:0 auto;
	width:222px;
	height:86px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m01.jpg);
	background-repeat: no-repeat;
	padding-top:12px;
	padding-left:15px;
	color: #7d8e96;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_top2{
	margin:0 auto;
	width:232px;
	height:86px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m02.jpg);
	background-repeat: no-repeat;
	padding-top:12px;
	padding-left:15px;
	color: #7d8e96;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_txt1{
	margin:0 auto;
	width:222px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	padding-bottom:12px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

a.index_4_m_txt1_l:link,a.index_4_m_txt1_l:visited{
	font-family: "宋体";
	color: #7f7c7c;
	text-decoration:none;
	font-size: 12px;
	line-height: 140%;
}
a.index_4_m_txt1_l:active,a.index_4_m_txt1_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}

#index_4_m_txt2{
	margin:0 auto;
	width:232px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	padding-bottom:12px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}


#index_4_m_m_top{
	margin:0 auto;
	width:460px;
	height:31px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m03.jpg);
	background-repeat: no-repeat;
	margin-top:7px;
	padding-top:7px;
	padding-left:36px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_bottom_txt{
	margin:0 auto;
	color: #ffffff;
	font-family: "宋体";
	font-size: 12px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_txt{
	margin:0 auto;
	padding-top:5px;
	padding-right:24px;
	color: #333333;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}
a.index_qy:link,a.index_qy:visited{
	font-family: "宋体";
	color: #333333;
	text-decoration:underline;
	font-size: 13px;
	line-height: 140%;
}
a.index_qy:active,a.index_qy:hover{
	font-family: "宋体";
	font-size: 13px;
	color: #cc0101;
	text-decoration:underline;
	line-height: 140%;
}

a.right_nb:link,a.right_nb:visited{
	font-family: "宋体";
	color: #c2eaff;
	font-size: 13px;
	font-weight:bold;
	line-height: 140%;
}
a.right_nb:active,a.right_nb:hover{
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	color: #cc0101;
	line-height: 140%;
}

#index_4_m_n{
	margin:0 auto;
	width:460px;
	BORDER-RIGHT: #dce9f8 1px solid; 
	BORDER-TOP: #dce9f8 1px solid; 
	BORDER-LEFT: #dce9f8 1px solid; 
	BORDER-BOTTOM: #dce9f8 1px solid; 
	BACKGROUND-COLOR: #ffffff;
	margin-top:10px;
	padding-bottom:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_n_top{
	margin:0 auto;
	width:460px;
	height:37px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m04.jpg);
	background-repeat: no-repeat;
	margin-top:-1px;
	margin-left:-1px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_n_txt{
	margin:0 auto;
	width:442px;
	
	BACKGROUND-COLOR: #ffffff;
	margin-top:10px;
	margin-left:10px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}
a.index_4_m_n_txt1_l:link,a.index_4_m_n_txt1_l:visited{
	font-family: "宋体";
	color: #5a7988;
	text-decoration:none;
	font-size: 12px;
	line-height: 140%;
}
a.index_4_m_n_txt1_l:active,a.index_4_m_n_txt1_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}
#index_4_m_n_txt_pic1{
	margin:0 auto;
	float:left;
	width:136px;
	height:51px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m05.jpg);
	margin-top:10px;
	margin-left:0px;
	margin-right:10px;
	padding-top:17px;
	padding-left:55px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
a.index_4_m_n_txt_pic1_l:link,a.index_4_m_n_txt_pic1_l:visited{
	font-family: "宋体";
	color: #ffffff;
	text-decoration:none;
	font-weight:bold;
	font-size: 13px;
	line-height: 140%;
}
a.index_4_m_n_txt_pic1_l:active,a.index_4_m_n_txt_pic1_l:hover{
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}
#index_4_m_n_txt_pic2{
	margin:0 auto;
	float:left;
	width:131px;
	height:51px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m06.jpg);
	margin-top:10px;
	margin-left:8px;
	margin-right:8px;
	padding-top:17px;
	padding-left:55px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_m_n_txt_pic3{
	margin:0 auto;
	float:left;
	width:133px;
	height:51px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_m07.jpg);
	margin-top:10px;
	margin-left:8px;
	margin-right:8px;
	padding-top:17px;
	padding-left:55px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_r{
	margin:0 auto;
	float:right;
	width:235px;
	BACKGROUND-COLOR: #ffffff;
}

#index_4_r_1_top{
	margin:0 auto;
	width: 235px;
	height:30px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r01.jpg);
	background-repeat: no-repeat;
	padding-top:7px;
	padding-left:20px;
	color: #000000;
	font-family: "宋体";
	font-size: 13px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_r_1_txt{
	margin:0 auto;
	width:235px;
	BORDER-RIGHT: #dce9f8 8px solid; 
	BORDER-TOP: #dce9f8 8px solid; 
	BORDER-LEFT: #dce9f8 8px solid; 
	BORDER-BOTTOM: #dce9f8 8px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
	padding-right:12px;
	color: #4a4a4a;
	font-family: "宋体";
	font-size: 12px;
	text-decoration:none;
	line-height: 150%;
}

a.index_4_r_txt1_l:link,a.index_4_r_txt1_l:visited{
	font-family: "宋体";
	color: #1e6384;
	text-decoration:none;
	font-size: 12px;
	line-height: 160%;
}
a.index_4_r_txt1_l:active,a.index_4_r_txt1_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 160%;
}


#index_4_r_2_pic1{
	margin:0 auto;
	width:235px;
	height:43px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r02.jpg);
	margin-top:6px;
	padding-top:12px;
	padding-left:65px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_r_2_pic2{
	margin:0 auto;
	width:235px;
	height:43px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r03.jpg);
	margin-top:6px;
	padding-top:12px;
	padding-left:65px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#index_4_r_2_pic3{
	margin:0 auto;
	width:235px;
	height:43px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r04.jpg);
	margin-top:6px;
	padding-top:12px;
	padding-left:65px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
#index_4_r_2_pic4{
	margin:0 auto;
	width:235px;
	height:43px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r05.jpg);
	margin-top:6px;
	padding-top:12px;
	padding-left:65px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}
a.index_4_r_2_l:link,a.index_4_r_2_l:visited{
	font-family: "宋体";
	color: #6b92a4;
	text-decoration:none;
	font-weight:bold;
	font-size: 14px;
	line-height: 200%;
}
a.index_4_r_2_l:active,a.index_4_r_2_l:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #cc0101;
	text-decoration:none;
	font-weight:bold;
	line-height: 200%;
}


#index_4_r_3_top{
	margin:0 auto;
	width:235px;
	height:30px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r06.jpg);
	margin-top:6px;
	padding-top:5px;
	padding-left:40px;
	color: #ffffff;
	font-family: "宋体";
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	line-height: 150%;
}

#index_4_r_3_txt{
	margin:0 auto;
	width:235px;
	BACKGROUND-COLOR: #ffffff;
	background-image: url(../images/index_4_r07.jpg);
	background-repeat: no-repeat; 
	background-position:right bottom;
	BORDER-RIGHT: #dce9f8 8px solid; 
	BORDER-TOP: #dce9f8 8px solid; 
	BORDER-LEFT: #dce9f8 8px solid; 
	BORDER-BOTTOM: #dce9f8 8px solid; 
	BACKGROUND-COLOR: #ffffff;
	padding-top:10px;
	padding-bottom:13px;
	padding-left:10px;
	color: #6b92a4;
	font-family: "宋体";
	font-size: 14px;
	text-decoration:none;
	line-height: 150%;
}

a.index_4_r_3_txt_l:link,a.index_4_r_3_txt_l:visited{
	font-family: "宋体";
	color: #6b92a4;
	text-decoration:none;
	font-size: 14px;
	line-height: 150%;
}
a.index_4_r_3_txt_l:active,a.index_4_r_3_txt_l:hover{
	font-family: "宋体";
	font-size: 14px;
	color: #cc0101;
	text-decoration:none;
	line-height: 150%;
}

#index_btm{
	width:990px;
	height:40px;
	background-image: url(../images/btm_01.jpg);
	background-position:top;
	margin-top:2px;
	padding-top:18px;
	text-align: center;
	color: #0ca1d7;
	font-family: "宋体";
	font-size: 13px;
	text-decoration:none;
	line-height: 150%;
}

#height{
       height:-1px;
       line-height: 100%;
}

a:link {font-family: "宋体";font-size:12.5px;COLOR:1f1f1f; TEXT-DECORATION: none} 

a:visited {font-family: "宋体";font-size:12.5px;COLOR:1f1f1f; TEXT-DECORATION: none}

a:active {font-family: "宋体";font-size:12.5px;COLOR:cc0033; TEXT-DECORATION:underline}

a:hover {font-family: "宋体";font-size:12.5px; COLOR:cc0033; TEXT-DECORATION:underline}

td{font-size:12px;COLOR: 000000;line-height:200%}

#1 a:link {font-family: "宋体";color: #333333;text-decoration:none;font-size: 12px;line-height: 180%;}
#1 a:visited {font-family: "宋体";color: #333333;text-decoration:none;font-size: 12px;line-height: 180%;}
#1 a:active {font-family: "宋体";color: #cc0101;text-decoration:none;font-size: 12px;line-height: 180%;}
#1 a:hover {font-family: "宋体";color: #cc0101;text-decoration:none;font-size: 12px;line-height: 180%;}

#2 a:link {font-family: "宋体";font-size:13px;COLOR:73793d; TEXT-DECORATION: none} 
#2 a:visited {font-family: "宋体";font-size:13px;COLOR:73793d; TEXT-DECORATION: none}
#2 a:active {font-family: "宋体";font-size:13px;COLOR:73793d; TEXT-DECORATION: underline}
#2 a:hover {font-family: "宋体";font-size:13px; COLOR:73793d; TEXT-DECORATION: underline}

#3 a:link {font-family: "宋体";font-size:13px;COLOR:3f7b47; TEXT-DECORATION: none} 
#3 a:visited {font-family: "宋体";font-size:13px;COLOR:3f7b47; TEXT-DECORATION: none}
#3 a:active {font-family: "宋体";font-size:13px;COLOR:3f7b47; TEXT-DECORATION: underline}
#3 a:hover {font-family: "宋体";font-size:13px; COLOR:3f7b47; TEXT-DECORATION: underline}

#4 a:link {font-family: "宋体";font-size:13px;COLOR:503d62; TEXT-DECORATION: none} 
#4 a:visited {font-family: "宋体";font-size:13px;COLOR:503d62; TEXT-DECORATION: none}
#4 a:active {font-family: "宋体";font-size:13px;COLOR:503d62; TEXT-DECORATION: underline}
#4 a:hover {font-family: "宋体";font-size:13px; COLOR:503d62; TEXT-DECORATION: underline}

#5 a:link {font-family: "宋体";color: #333333;text-decoration:none;font-size: 12px;line-height: 180%;}
#5 a:visited {font-family: "宋体";color: #333333;text-decoration:none;font-size: 12px;line-height: 180%;}
#5 a:active {font-family: "宋体";color: #cc0101;text-decoration:none;font-size: 12px;line-height: 180%;}
#5 a:hover {font-family: "宋体";color: #cc0101;text-decoration:none;font-size: 12px;line-height: 180%;}

#6 a:link {font-family: "宋体";font-size:12px;COLOR:ff7800; TEXT-DECORATION: none;font-weight: bold} 
#6 a:visited {font-family: "宋体";font-size:12px;COLOR:ff7800; TEXT-DECORATION: none;font-weight: bold}
#6 a:active {font-family: "宋体";font-size:12px;COLOR:ff7800; TEXT-DECORATION: none;font-weight: bold}
#6 a:hover {font-family: "宋体";font-size:12px; COLOR:ff7800; TEXT-DECORATION: none;font-weight: bold}

#7 a:link {font-family: "宋体";color: #333333;text-decoration:none;font-size: 13px;line-height: 210%;}
#7 a:visited {font-family: "宋体";color: #333333;text-decoration:none;font-size: 13px;line-height: 210%;}
#7 a:active {font-family: "宋体";color: #cc0101;text-decoration:none;font-size: 13px;line-height: 210%;}
#7 a:hover {font-family: "宋体";color: #cc0101;text-decoration:none;font-size: 13px;line-height: 210%;}

#8 a:link {font-family: "宋体";color: #333333;text-decoration:none;font-size: 12px;line-height: 180%;}
#8 a:visited {font-family: "宋体";color: #333333;text-decoration:none;font-size: 12px;line-height: 180%;}
#8 a:active {font-family: "宋体";color: #cc0101;text-decoration:none;font-size: 12px;line-height: 180%;}
#8 a:hover {font-family: "宋体";color: #cc0101;text-decoration:none;font-size: 12px;line-height: 180%;}

#lm_right_top_dh{
	width:180px;
	float:right;
	MARGIN-RIGHT: 6px;
	height:20px;
	padding-top:0px; 
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 12px; 
	line-height: 120%;
}

#lm_right_top_dhh{
	width:260px;
	float:right;
	height:20px;
	padding-top:0px; 
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 12px; 
	line-height: 120%;
}

a.lm_right_top_dh_l:link,a.lm_right_top_dh_l:visited{
	font-family: "宋体";
	color: #666666;
	text-decoration:none;
	font-size: 12px;
	line-height: 120%;
}
a.lm_right_top_dh_l:active,a.lm_right_top_dh_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 120%;
}

#nsfc_link{
	margin:0 auto;
	float:right;
	width:984px;
	height:24px;
	color: #333333;
	margin-top:0px;
	margin-left:0px;
    padding-top:10px;
	padding-right:16px;
	font-family: "宋体";
	font-size: 12px;
	font-weight:none;
	text-decoration:none;
	line-height: 150%;
}
a.nsfc_l:link,a.nsfc_l:visited{
	font-family: "宋体";
	color: #333333;
	text-decoration:none;
	font-size: 12px;
	line-height: 140%;
}
a.nsfc_l:active,a.nsfc_l:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #cc0101;
	text-decoration:none;
	line-height: 140%;
}
#right_bg{
	margin:0 auto;
	background-image: url(../images/right_bg02.jpg);
	background-position:left;
	background-repeat: repeat-y;
}